QGIS Application - Bug report #8637
error (not blocking) when launching qgis 64 bit on Windows
2013-09-21 06:32 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corruptsdata: Copied to github as #: 17369
Description

E

Microsoft Visual G+ R |

|®| Runtirme Error!

Prograrm: CAPROGRA~2M\QGISDU~1\bin\qgis-bin.exe

R6034

An application has made an attempt to load the C runtime library
incorrectly.

Please contact the application's support team for more information.

installed with the standalone installer or the osgeo4w one.

Related issues:

Duplicates QGIS Application - Bug report # 8629: QGIS Dufour 2.0.1 32 or 64 c... Closed 2013-09-18
Duplicated by QGIS Application - Bug report # 8729: Microsoft visual C++ Runt... Closed 2013-10-01
Duplicated by QGIS Application - Bug report # 8653: 2.0.1-Dufour Microsoft Vi... Closed 2013-09-23
Duplicated by QGIS Application - Bug report # 8942: R6034 runtime error Closed 2013-10-23
Duplicated by QGIS Application - Bug report # 11610: Error R6034 on start Closed 2014-11-10
History

#1 - 2013-09-23 10:47 AM - Olesya Rutkay
- File QGIS_Error.png added

Hi I'm getting the same thing when | installed my 64bit- Windows versions. | can start QGIS, however sometimes when | try to add files, it crashes.

#2 - 2013-09-23 10:49 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Target version changed from Future Release - High Priority to 70
- Affected QGIS version changed from master to 2.0.1

#3 - 2013-09-24 07:42 AM - Jiirgen Fischer
- Priority changed from Severe/Regression to Normal
try installer 2.0.1-2

#4 - 2013-09-24 01:14 PM - Giovanni Manghi

Jurgen Fischer wrote:

try installer 2.0.1-2

already done. see #8629-9, but to be sure | have re-done the test, on a very clean windows machine. Same result.

#5 - 2013-09-24 01:24 PM - Juirgen Fischer
- Status changed from Open to Closed
- Resolution set to duplicate

duplicate of #8629

#6 - 2013-09-26 11:33 AM - Jiirgen Fischer

- Target version changed from 70 to Future Release - High Priority
